Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-jwt on Debian Unstable (Sid)


Install ruby-jwt

Installing ruby-jwt package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-jwt

ruby-jwt package information

distro Debian Unstable (Sid)
section Main
name ruby-jwt
version 1.0.0-3
description JSON Web Token implementation in Ruby
subsection ruby
website github.com / progrium / ruby-jwt
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-jwt

To remove just ruby-jwt package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-jwt

Uninstall ruby-jwt and it’s dependent packages

To remove the ruby-jwt package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-jwt

Purging ruby-jwt

If you also want to delete configuration and/or data files of ruby-jwt from Debian Sid then this will work:

sudo apt-get purge ruby-jwt

To delete configuration and/or data files of ruby-jwt and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-jwt

 

Comments

comments